@charset "utf-8";
/* CSS Document */

/*レイアウト・見出し*/

.lower section + section{
margin-top: 150px;
}

.lower section .inner{
padding: 0 50px;
}

.lower #gnav .fixed {
    position: absolute;
    padding: 25px 0;
}
.lower #gnav .drawer__btn.active {
    z-index: 10005;
}
.lower #header.headerColorScroll #gnav .fixed, .lower #header.headerColorScroll .fixed.active,.lower #header .fixed.active {
    background: none;
}
.lower #header #gnav .fixed .drawer__btn span {
    background-color: #231815;
}
.lower #header.headerColorScroll .fixed h1 {
    display: none;
}
.lower h1 {
    position: absolute;
    top: 12px;
    z-index: 4;
}
.lower h1.active {
    z-index: 1;
}
.lower h1 img {
    max-width: 170px;
}

.lower h2::before {
    content: none;
}

.lower #gnav .language.bgwhite,
.lower #gnav .language.bgwhite a:link, .lower #gnav .language.bgwhite a:visited{
color: #251714;
}

@media only screen and (max-width: 640px) {
.lower section + section{
margin-top: 80px;
}    

.lower section .inner {
    width: 90%;
    padding: 0;
  }
.lower #gnav .fixed {
        padding: 20px 0;
    }
.lower h1 img {
  width: 70%;
}
}
footer {
  margin-top: 180px;
  margin-bottom: 100px;
}


/************
訪問税
**************/

.visit section .inner{
max-width: 800px;
}
.visit #mainvisual{
max-width: 880px;
height: 700px;
margin: 0 auto;
}
.visit.ja #mainvisual .text-box{
position: absolute;
width: 100%;
flex-direction: column;
text-align: left;
padding-top: 130px;
bottom: 0;
height: 100%;
justify-content: flex-end;
writing-mode: vertical-rl;
-ms-writing-mode: tb-rl;
text-orientation: upright;
padding-left: 2em;
letter-spacing: 0.1em;
}

.visit.en #mainvisual .text-box{
    position: absolute;
    bottom: -3%;
    width: 100%;
    text-align: left;
    padding-top: 130px;
    margin-left: 5%
}

.visit #mainvisual .circle{
width: 75%;
position: absolute;
left: 50%;
  bottom: -45px;
  transform: translate(-50%,0);
}

.visit #mainvisual .circle::after{
content: "";
background: #fff100;
  width: 100%;
  padding-top: 100%;
  border-radius: 50%;
z-index: -1;
display: inline-block;
}

.visit.ja #mainvisual p{
font-size: 2rem;
padding-left: 49px;
}
.visit.en #mainvisual p{
    font-size: 2rem;}

.visit.ja #mainvisual p.l-text{
  font-size: 2.5rem; 
padding-left: 20px;
}
.visit.en #mainvisual p.l-text{
    font-size: 2.5rem; }

 .visit #mainvisual h2 {
font-size: 4.5rem;
margin: 0;
flex-direction: row;
align-items: center;
justify-content: flex-start;
flex-shrink: 0;
    letter-spacing: 0.05em;
}

.visit #mainvisual h2 img{
width: 34px;
height: 287px;
padding-top: 30px;
}

.visit .boxtitle{
max-width: 700px;
padding: 0.8em 1.5em;;
border: 1px solid;
font-size: 2.2rem;
text-align: center;
margin: 0 auto;
letter-spacing: 0.05em;
}

.visit .sentence{
margin-top: 50px;
margin-bottom: 50px;
line-height: 1.8;
}

.visit .note{
font-size: 1.4rem;
line-height: 1.8;
}

.visit .illust-cont .illust-box{
margin: 50px auto 0;
}

.visit .illust-cont .flex{
width: 80%;
margin: 0 auto;
}

.visit .illust-cont .flex + .flex{
margin-top: 45px;
}

.visit .illust-cont .title{
    font-size: 1.6rem;
padding-bottom: 20px;
}

.visit .illust-cont .title::before,
.visit #payer .list-box ul li::before{
content: "●";
color: #fff100;
padding-right: 0.5em;
}

.visit .illust-cont .text{
padding-bottom: 30px;
line-height: 1.5;
font-size: 1.4rem;
}

.visit .illust-cont .img{
margin: 0 auto;
}
.visit .illust-cont .img img{
max-width: 400px;
width: 100%;
text-align: center;
}
.visit #intro{
padding-top:150px;
}
.visit #intro .title{
font-size: 2rem;
line-height: 2;
margin-bottom: 50px;
text-align: center;
}

.visit #intro p{
font-size: 1.5rem;
line-height: 2.5;
text-align: center;
}

.visit #example .sentence{
margin-top: 80px;
}

.visit #tax .img{
text-align: center;
}

.visit #tax .img img{
max-width: 250px;
margin-top: 50px;
}

.visit #tax .sentence{
margin-bottom: 25px;
}

.visit #tax .note{
text-align: left;
width: 80%;
margin-left: auto;
margin-right: auto;
}

.visit #pay .img img{
max-width: 200px;
}

.visit #payer .sentence{
margin-bottom: 75px;
}

.visit #payer .list-box{
width: 80%;
margin-left: auto;
margin-right: auto;
}

.visit #payer .list-box h4{
font-size: 1.8rem;
text-align: center;
position: relative;
}

.visit #payer .list-box h4::after{
content: "";
width: 10%;
height: 0.8px;
background-color: #333;
position: absolute;
bottom: -30px;
left: 50%;
transform: translateX(-50%);
}

.visit #payer .list-box ul {
margin-top: 60px;
padding: 0 1em;
}
.visit #payer .list-box ul li{
font-size: 1.6rem;
line-height: 1.5;
}
.visit #payer .list-box ul li + li{
margin-top: 25px;
}

@media only screen and (min-width:641px) and (max-width: 840px){
    .visit #mainvisual .text-box{
        width:85%;
     left: 50%;
    transform: translateX(-50%);   
    }
}

@media only screen and (max-width: 640px) {
.visit #mainvisual{
height: 100vh;
height: 100svh;
}
.visit #mainvisual h2 {
        font-size: 3rem;
    }  
.visit #mainvisual h2 img{
width: 28px;
    height: 241px;
}
.visit.ja #mainvisual p.l-text {
  font-size: 2.2rem;
  padding-left: 15px;
}
.visit.ja #mainvisual p {
  font-size: 1.4rem;
  padding-left: 35px;
}
    .visit #mainvisual .circle{
    width: 90%;
bottom: 50%;
transform: translate(-50%,50%);
    }

    .visit #intro{
    padding-top: 0;
    }
    .visit #intro p{
    font-size: 1.2rem;
    }
.visit #intro .title{
font-size: 1.8rem;
}
    .visit #payer .list-box{
    width: 90%;
    }
    .visit #payer .list-box h4{
font-size: 1.65rem;
    line-height: 1.5;
    }

.visit .boxtitle{
font-size: 1.65rem;
}
    .visit .illust-cont .title{
   font-size: 1.65rem; 
    }
    .visit .illust-cont .text{
     font-size: 1.4rem;   
    }

    .visit .note{
    font-size: 1.2rem;    
    }
    .visit .sentence{
 font-size: 1.4rem;   
    }

}


/******** en *****/
.en.visit #mainvisual .text-box{
    text-orientation: inherit;
letter-spacing: 0;
}

.en.visit #mainvisual .text-box p.l-text{
    font-size: 2.2rem;
    padding-top: 49px;
}

.en.visit #mainvisual .text-box h2{
    font-size: 4rem;
    letter-spacing: 0;
    margin-top: 10px
}  
.en.visit #mainvisual h2 img{
    width: 250px;
    height: 100%;
    padding-top: 20px;
    display: block;
}

.en.visit #intro .title{}

@media only screen and (max-width: 768px) { 
.en.visit #mainvisual h2 img{
}    
}
@media only screen and (max-width: 640px){  
.visit.en #mainvisual .text-box{
    bottom: 20%;
    margin-left: 2.5%
}    
.en.visit #mainvisual .circle {
  width: 90%;
  bottom: 50%;
  transform: translate(-50%,50%);
}
.visit.en #mainvisual p{
    font-size: 1.4rem;}    
.en.visit #mainvisual .text-box p.l-text{
    font-size: 1.7rem;
    padding-top: 30px;
}
.en.visit #mainvisual .text-box h2{
font-size: 2.8rem;
}
.en.visit #mainvisual h2 img{
    width: 190px;
}
}